<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Live Console</title>
  <script src="%lib_url%"></script>
  <link href="%style_url%" rel="stylesheet">
</head>
<body>
  <div id="live-console"></div>
  <script>
    setInterval(() => {
      LiveConsole.log('Tick');
    }, 1000);
  </script>
</body>
</html>